CONFIG_ARM=y
CONFIG_ARCH_S32V234=y
CONFIG_S32V234BBMINI_29406=y
CONFIG_S32V234_DDR3=y
CONFIG_ARMV8_MULTIENTRY=y
CONFIG_SYS_EXTRA_OPTIONS="IMX_CONFIG=board/freescale/s32v234evb/s32v234evb.cfg"
CONFIG_CMD_DHCP=y
CONFIG_CMD_PING=y
CONFIG_CMD_SPI=y
CONFIG_FSL_LINFLEXUART=y
CONFIG_FSL_DSPI=y
